Description

Add association of ProcedureDataSet to Measurement (0..*) and revise association of ProcedureDataSet to Asset to 0..* to

correspond

Decision

Updated ProcedureDataSet - Asset source role description to "Procedure data set that applies to this asset (note if a procedure
involves multiple assets, a ProcedureDataSet has to be instantiated multiple times)."

Added a new association between ProcedureDataSet and Measurement.

History

#1 - 07/03/2023 09:09 AM - Shawn Hu

- Status changed from New to Open

#2 - 07/10/2023 10:41 AM - Shawn Hu

- Decision updated

#3 - 07/10/2023 10:50 AM - Shawn Hu
- Status changed from Open to Review

- Decision updated

#4 - 10/14/2023 10:29 AM - Henry Dotson

- Project changed from WG14 Part 4 Issues to WG14 Part 6 Issues
- Solution to be Applied To set to CIM 101

- CIM Keywords 61968-Work added

- CIM Keywords deleted (61968-AssetMeas)

#5 - 10/16/2023 02:58 PM - Jim Horstman
- Standard(s) set to 61968-4
- CIM Keywords 61968-AssetMeas, 61968-Assets added
#7 - 11/04/2023 12:57 PM - Jim Horstman
- Project changed from WG14 Part 6 Issues to WG14 Part 4 Issues

While the issue was raised by Part 6 it directly affects Part 4 not Part 6
